Agda-2.8.0: A dependently typed functional programming language and proof assistant

Safe Haskell | None
Language | Haskell2010

Agda.Interaction.BuildLibrary

Description

Type-check all files of a library (option `--build-library`).

Synopsis

- buildLibrary :: TCM ()

# Documentation

buildLibrary :: TCM () Source #

Find `.agda-lib` file from current directory and build all modules located in the `include` paths and their subdirectories of the library.